body {
    font-family: "Montserrat", sans-serif;
}

body::-webkit-scrollbar {
    width: 5px;
}

body::-webkit-scrollbar-thumb {
    background-color: #193c66;
}

img.logo {
    width: 50%;
}

.navbar {
    background-color: #fff;
    border-bottom: 2px solid #193c66;
    box-shadow: 0 5px 12px 0 rgb(0 0 0 / 10%);
}

.navbar-light .navbar-nav .nav-link {
    font-weight: bold;
    color: #193c66;
    text-transform: uppercase;
}

.navbar-light .navbar-nav .nav-item {
    margin-left: 25px;
}

.navbar-light .navbar-nav .nav-item.active .nav-link {
    color: #193c66;
    font-weight: 800;
    border-bottom: 3px solid #193c66;
}

.navbar-light .navbar-nav .nav-item:hover .nav-link {
    color: #193c66;
    font-weight: 800;
    border-bottom: 3px solid #193c66;
}

.topbar {
    background-color: #193c66;
    color: #ffffff;
    height: 20px;
    width: 100%;
    display: block;
}

#perfil-home {
    margin-top: 70px;
    margin-bottom: 70px;
}

#perfil-home h1 {
    font-style: normal;
    font-size: 50px;
    line-height: 90px;
    font-weight: bold;
    color: #193c66;
}

.divider {
    height: 5px;
    background-color: #193c66;
    width: 100%;
}

#perfil-home .divider {
    width: 20%;
}

#perfil-home p {
    margin-top: 30px;
    /* font-weight: 300; */
    line-height: 30px;
}

#perfil-home img {
    filter: drop-shadow(0px 15px 30px rgba(0, 0, 0, 0.15));
}

.btn.btn-default {
    background-color: #193c66;
    color: #fff;
    padding: 12px 20px;
    line-height: 30px;
    border-radius: 0;
    outline: none;
    transition: all 0.6;
}

.btn.btn-default:hover {
    background-color: #fff;
    color: #193c66;
    border: 1px solid #193c66;
}

.btn.btn-sm.btn.btn-default {
    padding: 0px 10px;
}

#prox-eventos {
    margin-top: 50px;
    margin-bottom: 50px;
}

#prox-eventos h1 {
    font-style: normal;
    font-size: 50px;
    line-height: 90px;
    font-weight: bold;
    color: #193c66;
}

#prox-eventos .divider {
    width: 15%;
    margin: 0 auto;
}

#prox-eventos .data-evento {
    background-color: #193c66;
    color: #fff;
    padding: 45px 30px;
    text-align: center;
    height: 150px;
}

#prox-eventos .data-evento h4 {
    font-weight: 700;
}

#prox-eventos .data-evento span {
    font-weight: 500;
}

#prox-eventos .card {
    border: 3px solid #193c66;
}

#prox-eventos .info {
    padding-top: 10px;
    height: auto;
}

#prox-eventos .info h4 {
    font-weight: 600;
    color: #193c66;
}

#prox-eventos .info span {
    width: 100%;
    display: block;
    margin-bottom: 5px;
}

#prox-eventos .info .divider {
    margin: 5px 0;
}

#ultimas-noticias {
    margin-top: 50px;
    margin-bottom: 50px;
}

#ultimas-noticias h1 {
    font-style: normal;
    font-size: 50px;
    line-height: 90px;
    font-weight: bold;
    color: #193c66;
}

#ultimas-noticias .divider {
    width: 15%;
    margin: 0 auto;
}

#ultimas-noticias .categoria {
    margin: 15px 0px 5px 0px;
    color: #193c66;
    font-weight: 600;
}

#ultimas-noticias h3 {
    margin-bottom: 20px;
    font-weight: 700;
}

#ultimas-noticias .content img {
    filter: drop-shadow(0px 5px 10px rgba(0, 0, 0, 0.15));
}

footer {
    background-color: #193c66;
    color: #fff;
    padding: 40px 0px;
    margin-top: 80px;
}

footer p {
    margin-top: 50px;
}

#migalha {
    margin-top: 35px;
}

#migalha .breadcrumb {
    background-color: transparent !important;
    padding: 0;
}

.breadcrumb .breadcrumb-item a {
    font-style: normal;
    font-weight: bold;
    color: #193c66;
}

#noticia h1 {
    font-style: normal;
    font-size: 45px;
    line-height: 40px;
    font-weight: bold;
    color: #193c66;
    margin-top: 15px;
}

#noticia .content {
    margin-top: 20px;
}

#noticia i {
    color: #193c66;
}

#noticia img {
    filter: drop-shadow(0px 5px 10px rgba(0, 0, 0, 0.15));
    width: 100%;
}

ul.categorias {
    list-style: none;
    padding: 5px;
    margin-top: 25px;
}

ul.categorias li {
    margin-bottom: 20px;
    border-bottom: 1px solid #193c66;
    padding-bottom: 10px;
}

ul.categorias li a {
    color: #193c66;
    font-weight: 500;
    transition: all 0.5s ease;
}

ul.categorias li:hover a {
    margin-left: 10px;
}

ul.categorias li:hover a span {
    margin-right: 20px;
}

ul.categorias li a span {
    color: #fff;
    float: right;
    margin-right: 10px;
    background-color: #193c66;
    border-radius: 50%;
    width: 25px;
    text-align: center;
    transition: all 0.5s ease;
}

ul.categorias li a span i {
    color: #fff !important;
}

section#contato .divider {
    width: 10%;
    margin: 0 auto;
}

section#contato h1 {
    font-style: normal;
    font-size: 50px;
    line-height: 90px;
    font-weight: bold;
    color: #193c66;
}

section#contato .form-group label {
    font-size: 18px;
    font-weight: 700;
    color: #193c66;
}

section#contato .form-group input.form-control {
    height: 50px;
    border-color: #193c66;
}

section#contato .form-group textarea.form-control {
    border-color: #193c66;
}

section#contato .form-group input.form-control:focus,
section#contato .form-group textarea.form-control:focus {
    box-shadow: 0 0 0 0.2rem rgb(25 60 102 / 25%);
}

#editais h1 {
    font-style: normal;
    font-size: 50px;
    line-height: 90px;
    font-weight: bold;
    color: #193c66;
}

#editais .divider {
    width: 15%;
    margin: 0 auto;
}

#editais table tr td {
    vertical-align: middle;
    border-top: none;
    border-bottom: 1px solid #dee2e6;
}

#editais table tr:last-child td {
    border: none;
}

.page-link {
    position: relative;
    display: block;
    padding: 0.5rem 0.75rem;
    margin-left: -1px;
    line-height: 1.25;
    color: #193c66;
    background-color: #fff;
    border: 1px solid #dee2e6;
}

.page-item.active .page-link {
    z-index: 1;
    color: #fff;
    background-color: #193c66;
    border-color: #193b65;
}

#perfil h1 {
    font-style: normal;
    font-size: 50px;
    line-height: 90px;
    font-weight: bold;
    color: #193c66;
}

#perfil .divider {
    width: 15%;
    margin: 0 auto;
}

#perfil .content img {
    float: left;
    width: 50%;
    margin-right: 20px;
    margin-bottom: 10px;
}

#perfil .content {
    font-weight: 400;
    line-height: 35px;
    font-size: 16px;
}

.content-evento {
    padding: 0;
}

@media only screen and (max-width: 768px) {
    #perfil-home h1 {
        font-style: normal;
        font-size: 40px;
        line-height: 50px;
        font-weight: bold;
        text-align: center;
        color: #193c66;
        margin-top: 35px;
    }

    #perfil-home .divider {
        width: 30%;
        text-align: center;
        margin: 0 auto;
    }

    #prox-eventos h1 {
        line-height: 65px;
    }

    #perfil h1 {
        line-height: 65px;
    }

    #perfil-home .divider {
        width: 30%;
        text-align: center;
        margin: 0 auto;
    }

    #prox-eventos .divider {
        width: 35%;
    }

    .content-evento {
        padding: 0px 10px;
    }

    #prox-eventos .info {
        margin: 0px 10px;
    }

    .navbar-brand {
        width: 100%;
        float: left;
        display: contents;
    }

    .navbar-collapse {
        margin-top: 20px;
    }

    #perfil .content img {
        width: 100%;
    }
}
